This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486759 - Castor: new version required
Castor: new version required
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: castor (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Permaine Cheung
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 16:44 EST by Jerry James
Modified: 2011-03-11 13:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 13:32:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2009-02-21 16:44:10 EST
Description of problem:
I am trying to package the Eclipse plugin for PMD.  It requires castor >= 1.1, but Rawhide currently has castor 0.9.5.  Version 1.3 of castor was released recently.

Version-Release number of selected component (if applicable):
castor-0.9.5-3.fc10.x86_64

How reproducible:
N/A

Steps to Reproduce:
1. N/A
  
Actual results:
N/A

Expected results:
N/A

Additional info:
Comment 1 Bug Zapper 2009-06-09 07:34:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jerry James 2009-08-31 12:26:49 EDT
I still need this.
Comment 3 Jerry James 2009-09-03 10:40:27 EDT
Permaine, may I comaintain or maintain this package?  As per http://fedoraproject.org/wiki/Package_maintainer_policy#What_to_do_if_a_Maintainer_is_absent, please respond within 7 days.
Comment 4 Bug Zapper 2009-11-16 04:49:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-11-04 07:29:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jerry James 2010-11-10 22:51:18 EST
I'm about to pass the PMD packages onto another maintainer, so let's keep this alive for now so that somebody eventually does something about it.
Comment 7 Jerry James 2011-03-11 13:32:35 EST
Never mind.  I've lost interest.  Let somebody else try to get Permaine to respond.

Note You need to log in before you can comment on or make changes to this bug.